shared split <sil> <sil>_B <sil>_E <sil>_I <sil>_S
shared split a_B a_E a_I a_S
shared split aw_B aw_E aw_I aw_S
shared split ay_B ay_E ay_I ay_S
shared split b_B b_E b_I b_S
shared split c_B c_E c_I c_S
shared split d_B d_E d_I d_S
shared split e_B e_E e_I e_S
shared split @_B @_E @_I @_S
shared split f_B f_E f_I f_S
shared split g_B g_E g_I g_S
shared split h_B h_E h_I h_S
shared split i_B i_E i_I i_S
shared split j_B j_E j_I j_S
shared split k_B k_E k_I k_S
shared split '_B '_E '_I '_S
shared split kh_B kh_E kh_I kh_S
shared split l_B l_E l_I l_S
shared split m_B m_E m_I m_S
shared split n_B n_E n_I n_S
shared split ng_B ng_E ng_I ng_S
shared split ny_B ny_E ny_I ny_S
shared split o_B o_E o_I o_S
shared split p_B p_E p_I p_S
shared split q_B q_E q_I q_S
shared split r_B r_E r_I r_S
shared split s_B s_E s_I s_S
shared split sy_B sy_E sy_I sy_S
shared split t_B t_E t_I t_S
shared split u_B u_E u_I u_S
shared split w_B w_E w_I w_S
shared split y_B y_E y_I y_S
shared split z_B z_E z_I z_S
shared split <decak>_B <decak>_E <decak>_I <decak>_S
shared split <desis>_B <desis>_E <desis>_I <desis>_S
shared split <ketawa>_B <ketawa>_E <ketawa>_I <ketawa>_S
shared split <napas>_B <napas>_E <napas>_I <napas>_S
shared split <noise>_B <noise>_E <noise>_I <noise>_S
